Jump to content
funtoo forums

satrix

Members
  • Content Count

    1
  • Joined

  • Last visited

1 Follower

About satrix

  • Rank
    Newbie

Personal

  • Interests
    programming,AI,alchemy,meta physics ,,
  1. Hi friends , i just installed funtoo stage 3 and try to upgrade ,but i get following error .please help and thanks in advance :) Failed to emerge app-crypt/libsecret-0.18.3, log file /tmp/portage/app-crypt/libsecret-0.18.3/temp/build.log message for package sys-fs?eudev-3.1.2 as of 2013-01-29,eudev-3.1.2 provides new interface renaming funtionlity as described in the url below http://www.freedesktop.org/wiki/software/systemd/predictablenetworkinterfacenames ERROR: app-crypt/libsecret-0.18.3: :gentoo failed (compile phase): emake failed S: '/tmp/portage/app-crypt/libsecret-0.18.3/work/libsecret-0.18.3
×
×
  • Create New...